import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProbeTabPageComponent } from './probe-tab-page.component';

describe('ProbeTabPageComponent', () => {
  let component: ProbeTabPageComponent;
  let fixture: ComponentFixture<ProbeTabPageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProbeTabPageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProbeTabPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
